@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: normal;
}

ul {
	list-style-type: none;
	padding: 0;
}

.center {
	text-align: center;
}

/* COMMON
================================================== */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.mt10 {
	margin-top: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt60 {
	padding-top: 60px !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.sceneBtn {
	text-align: right;
}

.sceneBtn img {
	margin-left: 10px;
}


/* INFO CONTENTS
================================================== */
#infoContents {}

#infoTitleArea {
	margin-bottom: 40px;
	height: 320px;
	background: url(/info/corporate/confidential_document/images/bg_main.gif) repeat-x;
	display: block;
	overflow: hidden;
}

#infoTitle {
	height: 320px;
	background: url(/info/corporate/confidential_document/images/main.jpg) no-repeat;
}

#mainCopy {
	margin-top: 115px;
	width: 980px;
	text-align: center;
}

#infoTitle h1 {
	margin-top: 40px;
	margin-left: 65px;
}

/* READ
================================================== */
#topRead {
	text-align: center;
	font-size: 145%;
	color: #000 !important;
}

#topRead h2 {}


/* INTRO AND ABUT COMMON
================================================== */
#intro,
#about,
#contact {
	padding-top: 60px;
}

#intro h2,
#about h2,
#contact h2 {
	margin: 0 auto 35px auto;
	width: 980px;
	text-align: center;
}

#introArea {
	padding: 32px 0 20px 0;
	border-top: #0086B1 8px solid;
	background: #E5F3F7 url(/info/corporate/confidential_document/images/down1.png) center top no-repeat;
}

#aboutArea {
	padding: 32px 0 20px 0;
	border-top: #86C5CC 8px solid;
	background: #F3F9FA url(/info/corporate/confidential_document/images/down2.png) center top no-repeat;
}

/* INTRO
================================================== */
#introBox {
	width: 980px;
	margin: 15px auto 40px;
	display: block;
	overflow: hidden;
}

#introImg {
	float: left;
}

#introTxt {
	margin-top: 55px;
	width: 510px;
	font-size: 150%;
	float: right;
}

#introTxt p {
	margin-bottom: 1em;
}


/* ABOUT
================================================== */
#aboutRead {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 150%;
}

#step1,
#step2,
#step3,
#step4,
#step5,
#step6 {
	margin: 0 auto;
	padding: 65px 50px;
	width: 880px;
	box-sizing: content-box;
}

#step1 {
	background: #FFF;
}

#step2,
#step6 {
	background: #86C5CC url(/info/corporate/confidential_document/images/down_white.png) 170px 0 no-repeat;
}

#step3 {
	background: #FFF url(/info/corporate/confidential_document/images/down_green.png) 170px 0 no-repeat;
}

#step4 {
	background: #EAEAEA url(/info/corporate/confidential_document/images/down_white.png) 170px 0 no-repeat;
}

#step5 {
	background: #FFF url(/info/corporate/confidential_document/images/down_gray.png) 170px 0 no-repeat;
}

#step1Box,
#step2Box,
#step3Box,
#step4Box,
#step5Box,
#step6Box {
	padding-left: 430px;
	width: 450px;
	box-sizing: content-box;
}

#step1Box {
	background: url(/info/corporate/confidential_document/images/p_step1.png) 0 center no-repeat;
	min-height: 284px;
}

#step2Box {
	background: url(/info/corporate/confidential_document/images/p_step2.png) 0 center no-repeat;
	color: #FFF;
	min-height: 240px;
}

#step3Box {
	background: url(/info/corporate/confidential_document/images/p_step3.png) 0 center no-repeat;
}

#step4Box {
	background: url(/info/corporate/confidential_document/images/p_step4.png) 0 center no-repeat;
	min-height: 240px;
}

#step5Box {
	background: url(/info/corporate/confidential_document/images/p_step5.png) 0 center no-repeat;
	min-height: 240px;
}

#step6Box {
	background: url(/info/corporate/confidential_document/images/p_step6.png) 0 center no-repeat;
	min-height: 240px;
}

#aboutArea h4 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 180%;
	font-weight: normal;
}

h4.green {
	color: #86C5CC;
	border-bottom: #86C5CC 2px solid;
}

h4.white {
	color: #FFF;
	border-bottom: #FFF 2px solid;
}

.stepTxtW {
	color: #FFF;
}

.stepTxtS {
	font-size: 80%;
}

#pt1,
#pt2,
#pt3,
#pt4 {
	margin-top: 20px;
	padding: 17px 20px 17px 121px;
	width: 309px;
	height: 66px;
	color: #FFF;
	box-sizing: content-box;
}

#pt1 {
	background: #E26585 url(/info/corporate/confidential_document/images/point1.png) 0 center no-repeat;
}

#pt2 {
	background: #E26585 url(/info/corporate/confidential_document/images/point2.png) 0 center no-repeat;
}

#pt3 {
	background: #E26585 url(/info/corporate/confidential_document/images/point3.png) 0 center no-repeat;
}

#pt4 {
	background: #E26585 url(/info/corporate/confidential_document/images/point4.png) 0 center no-repeat;
}


/* CONTACT
================================================== */
#contactArea {
	padding: 40px 0;
	border-top: #898989 8px solid;
	background: #F3F3F3;
}

#requestLink {
	text-align: center;
}

@media(max-width:640px) {

	.infoW {
		margin-left: auto;
		margin-right: auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	.infoTxt {
		margin: 30px auto 40px auto;
		width: 96%;
		text-align: center;
		font-size: 145%;
		line-height: 1.75em;
		color: #000;
	}

	#infoMain a:hover img {
		opacity: 0.6;
		-webkit-opacity: 0.6;
		-moz-opacity: 0.6;
	}

	#infoMain a img {
		-webkit-transition: opacity 0.3s ease-out;
		-moz-transition: opacity 0.3s ease-out;
		-ms-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;
	}

	.mt10 {
		margin-top: 10px !important;
	}

	.mb20 {
		margin-bottom: 20px !important;
	}

	.pt30 {
		padding-top: 30px !important;
	}

	.pt60 {
		padding-top: 60px !important;
	}

	.fl {
		float: left;
	}

	.fr {
		float: right;
	}

	.sceneBtn {
		text-align: right;
		width: 30%;
		margin: 0;
	}

	.sceneBtn img {
		margin-left: 0;
	}


	/* INFO CONTENTS
================================================== */
	#infoContents {}

	#infoTitleArea {
		margin-bottom: 40px;
		height: 320px;
		background: url(/info/corporate/confidential_document/images/bg_main.gif) repeat-x;
		background-size: cover;
		display: block;
		overflow: hidden;
	}

	#infoTitle {
		height: 320px;
		background: url(/info/corporate/confidential_document/images/main.jpg) center right 15% no-repeat;
		background-size: cover;
	}

	#mainCopy {
		margin-top: 115px;
		width: 96%;
		text-align: center;
	}

	#infoTitle h1 {
		margin-top: 40px;
		margin-left: 65px;
	}

	/* READ
================================================== */
	#topRead {
		text-align: center;
		font-size: 145%;
		color: #000 !important;
	}

	#topRead h2 {}


	/* INTRO AND ABUT COMMON
================================================== */
	#intro,
	#about,
	#contact {
		padding-top: 60px;
	}

	#intro h2,
	#about h2,
	#contact h2 {
		margin: 0 auto 35px auto;
		width: 96%;
		text-align: center;
	}

	#introArea {
		padding: 32px 0 20px 0;
		border-top: #0086B1 8px solid;
		background: #E5F3F7 url(/info/corporate/confidential_document/images/down1.png) center top no-repeat;
		background-size: 10%;
	}

	#aboutArea {
		padding: 32px 0 20px 0;
		border-top: #86C5CC 8px solid;
		background: #F3F9FA url(/info/corporate/confidential_document/images/down2.png) center top no-repeat;
		background-size: 10%;
	}

	/* INTRO
================================================== */
	#introBox {
		width: 96%;
		margin: 15px auto 40px;
		display: block;
		overflow: hidden;
	}

	#introImg {
		float: none;
		width: 100%;
	}

	#introTxt {
		margin-top: 20px;
		width: 100%;
		font-size: 150%;
		float: none;
	}

	#introTxt p {
		margin-bottom: 1em;
	}


	/* ABOUT
================================================== */
	#aboutRead {
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
		font-size: 150%;
	}

	#step1,
	#step2,
	#step3,
	#step4,
	#step5,
	#step6 {
		margin: 0 auto;
		padding: 15px;
		width: 96%;
		box-sizing: border-box;
	}

	#step1 {
		background: #FFF;
	}

	#step2,
	#step6 {
		background: #86C5CC url(/info/corporate/confidential_document/images/down_white.png) 170px 0 no-repeat;
	}

	#step3 {
		background: #FFF url(/info/corporate/confidential_document/images/down_green.png) 170px 0 no-repeat;
	}

	#step4 {
		background: #EAEAEA url(/info/corporate/confidential_document/images/down_white.png) 170px 0 no-repeat;
	}

	#step5 {
		background: #FFF url(/info/corporate/confidential_document/images/down_gray.png) 170px 0 no-repeat;
	}

	#step1Box,
	#step2Box,
	#step3Box,
	#step4Box,
	#step5Box,
	#step6Box {
		padding-left: 0;
		width: 96%;
		box-sizing: content-box;
		margin: 0 auto;
	}

	#step1Box {
		background: url(/info/corporate/confidential_document/images/p_step1.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#step2Box {
		background: url(/info/corporate/confidential_document/images/p_step2.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#step3Box {
		background: url(/info/corporate/confidential_document/images/p_step3.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#step4Box {
		background: url(/info/corporate/confidential_document/images/p_step4.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#step5Box {
		background: url(/info/corporate/confidential_document/images/p_step5.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#step6Box {
		background: url(/info/corporate/confidential_document/images/p_step6.png) top center no-repeat;
		min-height: 240px;
		padding-top: 240px;
	}

	#aboutArea h4 {
		margin-bottom: 15px;
		padding-bottom: 5px;
		font-size: 180%;
		font-weight: normal;
	}

	h4.green {
		color: #86C5CC;
		border-bottom: #86C5CC 2px solid;
	}

	h4.white {
		color: #FFF;
		border-bottom: #FFF 2px solid;
	}

	.stepTxtW {
		color: #FFF;
	}

	.stepTxtS {
		font-size: 80%;
	}

	#pt1,
	#pt2,
	#pt3,
	#pt4 {
		margin-top: 20px;
		padding: 10px 10px 10px 121px;
		width: 100%;
		height: auto;
		min-height: 100px;
		color: #FFF;
		box-sizing: border-box;
	}

	#pt1 {
		background: #E26585 url(/info/corporate/confidential_document/images/point1.png) 0 center no-repeat;
	}

	#pt2 {
		background: #E26585 url(/info/corporate/confidential_document/images/point2.png) 0 center no-repeat;
	}

	#pt3 {
		background: #E26585 url(/info/corporate/confidential_document/images/point3.png) 0 center no-repeat;
	}

	#pt4 {
		background: #E26585 url(/info/corporate/confidential_document/images/point4.png) 0 center no-repeat;
		width: 100%;
	}


	/* CONTACT
================================================== */
	#contactArea {
		padding: 40px 0;
		border-top: #898989 8px solid;
		background: #F3F3F3;
	}

	#requestLink {
		text-align: center;
	}
}
